#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"

camera {
 location<0,25,0>
 look_at<0,0,0>
 angle 60
}
light_source{
  <0,25,0>
  color 1.0*White
  parallel
  point_at<0,0,0>
}  

object{
  Plane_XZ
  pigment{checker color White color Gray}
  translate <0,0,0>
}
union{
  object{
  Plane_XY
  rotate 60*y
  translate<3,0,3>
}
  object{
  Plane_XY
  rotate -60*y
  translate<-3,0,3>
}
  object{
  Plane_XY
  rotate 0*y
  translate<0,0,-1>
}
  pigment{Black}
  finish{reflection 0.95}
  translate<0,0,-2>
}
object{
  box{<-1,-1,-1>,<1,1,1>}
  pigment{
   image_map{
    jpeg "map.jpg"
    map_type 0
  }
 }
 rotate 90*x
 scale<72,0.01,48>
 translate <-15,0,-12>
}